import request from '@/utils/request'

// 查询展厅列表
export function listApp(query) {
    return request({
        url: '/vrone/backend/apps/list',
        method: 'get',
        params: query
    })
}

// 查询展厅详细
export function getApp(id) {
    return request({
        url: '/vrone/backend/apps/' + id,
        method: 'get'
    })
}

// 新增展厅
export function addApp(data) {
    return request({
        url: '/vrone/backend/apps',
        method: 'post',
        data: data
    })
}

// 修改展厅
export function updateApp(data) {
    return request({
        url: '/vrone/backend/apps',
        method: 'put',
        data: data
    })
}

// 删除展厅
export function delApp(id) {
    return request({
        url: '/vrone/backend/apps/' + id,
        method: 'delete'
    })
}
